aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/function/gather.sh
diff options
context:
space:
mode:
authorPeter Mikus <pmikus@cisco.com>2019-02-04 14:21:51 +0000
committerPeter Mikus <pmikus@cisco.com>2019-02-27 16:11:14 +0000
commit97063f15d83378f8c5989b7116eb7a542147455f (patch)
tree7708bb01934829f86b2d5b04c582845db78f2013 /resources/libraries/bash/function/gather.sh
parentac21aca7b791aa6cdfa846086e015056634039f4 (diff)
CSIT-1418 Switch performance jobs to VPP-bionic build
Change-Id: Ia38e70a418570d168bf330ce1b3c91351b326181 Signed-off-by: Peter Mikus <pmikus@cisco.com>
Diffstat (limited to 'resources/libraries/bash/function/gather.sh')
-rw-r--r--resources/libraries/bash/function/gather.sh13
1 files changed, 3 insertions, 10 deletions
diff --git a/resources/libraries/bash/function/gather.sh b/resources/libraries/bash/function/gather.sh
index b169445bb2..f92c4ef897 100644
--- a/resources/libraries/bash/function/gather.sh
+++ b/resources/libraries/bash/function/gather.sh
@@ -276,16 +276,9 @@ function gather_vpp () {
warn "Downloading latest VPP packages from Packagecloud."
else
warn "Downloading stable VPP packages from Packagecloud."
- if [[ "${TEST_CODE}" == *"device"* ]];
- then
- VPP_VERSION="$(<"${CSIT_DIR}/VPP_STABLE_VER_UBUNTU_BIONIC")" || {
- die "Read VPP stable version failed."
- }
- else
- VPP_VERSION="$(<"${CSIT_DIR}/VPP_STABLE_VER_UBUNTU")" || {
- die "Read VPP stable version failed."
- }
- fi
+ VPP_VERSION="$(<"${CSIT_DIR}/VPP_STABLE_VER_UBUNTU_BIONIC")" || {
+ die "Read VPP stable version failed."
+ }
fi
source "${BASH_FUNCTION_DIR}/artifacts.sh" || die "Source failed."
download_artifacts || die